.larticle {
    display: grid;
    grid-template-rows: 40% 50% 10%;
    border-radius:24px;
    box-shadow: 0px 40px 70px 0px #6b6b6b3b;
    padding: 0;
    color:black;
    overflow: hidden;
    min-height: 300px;
}

.larow1 {
    grid-row: 1;
    padding: 0;
    max-width: 100%;
    max-height: 100%;
}

.larow2 {
    grid-row: 2;
    padding-left: 1rem;
    padding-right: 1rem;
}

.larow3 {
    grid-row: 3;
    padding-left: 1rem;
    padding-right: 1rem;
}